# Void Reaver Player Character
An official contiuation of [LuaFubuki's Void Reaver Mod](https://thunderstore.io/package/LuaFubuki/Void_Reaver/) that integrates my extensions' features as standard abilities. This also fixes a number of bugs caused by various naming issues (among other things), introduces the ability to localize the mod, introduces survivor lore, and introduces more configuration options.

## Introduction
Please take your time to give thanks to LuaFubuki for allowing me to continue their work. Without their work (and the interest of some of my friends + myself), and their willingness to allow me to continue where they left off, this would not have been created.

**Currently, this mod is in a slight testing phase.** Most of it works but there's gonna be inevitable kinks to iron out.

## Features
* All abilities of the current Void Reaver mod (with the exception of the legacy Lunar alt abilities, which have yet to be implemented).
* The addition of the **Collapse** special, the more aggressive alternative to **Reave**. Kill yourself ~~immediately~~ to trigger the Void Reaver's death implosion.
* As implied, dying will cause the implosion. Use this to your advantage!
* Slight tweaks to animations. Firing will no longer twist your body, allowing you to be the sentry you always dreamed of being.

## Known Bugs
* No bugs are currently known.

## Changelog
### 1.0.1
* Added unique outro text when using the escape ship. This outro text fits into the story presented in the survivor lore.
* Greatly improved the presentation, general storytelling, and flow of the survivor lore entry. This should make it easier to follow along with, keeping it mysterious but not flat out confusing.
* Corrected some typos and incorrect tags in the survivor lore, like &amp;gt; showing instead of &gt;
* Tweaked the survivor overview tooltip describing Collapse to more closely relate it as a means of manually triggering your death, which in turn causes the explosion (where it previously implied that it caused the explosion and killed you in the process). It's minor, but meaningful.
* Tweaked the text formatting of the overview panel to match that of other survivors.

### 1.0.0
* Initial release. Mostly intended for friends but it should be suitable for a public release now.
